[Mac Pro 3.1] config pour les jeux

Seb_A2

Membre enregistré
1 Septembre 2021
7
1
Ile de France
Hello,
Je me permet de solliciter ce forum, à nouveau.
Grace aux conseils des membres du Forum, j'ai configuré mon Mac G5 avec 8Go RAM, un HD 2To, une carte Radeon X800GT, le tout avec Mac OSX 15.0.8.
Les jeux "PPC" tournent nickel ;-)

Mais il existent des jeux qui sont du type "Intel".
J'ai eu l'occasion de récupérer un Mac Pro 3.1 (2x2.8Ghz Quad Core Xeon) avec 2Go RAM 800Mhz, Carte Videao ATI Radeon HD2600 et un HD 320 Go
il tourne actuellement avec Mac Osx 10.6.8
Mes questions sont les suivantes:
  • quel est la meilleure version de Mac Osx à installer pour les jeux
  • quel serait la meilleure carte graphique sachant que le processeur est un 2.8Ghz
  • quel est la quantité Ram Idéale pour les jeux,
Sur le Mac G5, je suis monté à 8Go, à priori, plus de 8Go Ram ne sert à rien pour le jeux.
Est ce que pour le Mac Pro, c'est pareil? 8Go Ram Mini ?
- Sur le G5, je n'ai pas mis de SDD, car le Trim n'est pas géré.
Sur le Mac Pro, il est géré il me semble ? à partir de quel version de Mac OSX ?

Concernant l'installation des jeux sur le Mac Pro, est ce que la config suivante serait adapté.
  • 1 SDD de 250 Go sur lequel il y a Mac OSX + Mac Office + VLC + Toast + Suffit + suite Adobe
  • 1 HD 1To (64Mo cache) sur lequel j'installe tous les jeux.

ou bien il vaut mieux
- 1 SDD de 500 Go et je met tout dedans


Un grand merci d'avance. :)
A+
 

maxou56

Membre expert
Club MacG
14 Avril 2020
3 459
709
Lorient
Sur le Mac Pro, il est géré il me semble ?
Bonsoir,
Oui en interne en SATA (ou en pcie, mais je ne sais pas si le Mac Pro 3.1 est compatible), pas en USB, ou FireWire.

à partir de quel version de Mac OSX ?
10.6.8, mais il faut un utilitaire pour l'activer (par ex: Trim enaber).
Sinon avec une simple commande pour tous les SSD il faut El Capitan 10.11
Bloc de code:
sudo trimforce enable
 

Pascal 77

ex modéraptor
Club MacG
28 Octobre 2004
44 662
3 586
69
Sous la limite KT
quel est la meilleure version de Mac Osx à installer pour les jeux
Là, ça dépend des jeux. certains qui tournent sous 10.6, par exemple, peuvent ne plus tourner sur des versions plus récentes, et à contrario, d'autres nécessiteront des versions plus récentes pour tourner.